
.ac-custom label {
	display: inline-block;
	position: relative;
	font-size: 1em;
	padding: 0 0 0 40px;
	vertical-align: top;
	color: #292929;
	cursor: pointer;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	margin-top:10px;
	font-family:Manrope;
}

.ac-custom-light label {
	display: inline-block;
	position: relative;
	font-size: 1em;
	padding: 0 0 0 40px;
	vertical-align: top;
	color: #ffffff;
	cursor: pointer;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	margin-top:10px;
	font-family:OratorStd;
}


.ac-custom input[type="checkbox"],
.ac-custom input[type="radio"],
.ac-custom label::before,
.ac-custom-light input[type="checkbox"],
.ac-custom-light input[type="radio"],
.ac-custom-light label::before {
	width: 20px;
	height: 20px;
	top: 40%;
	left: 10px;
	margin-top: -12px;
	position: absolute;
	cursor: pointer;
}

.ac-custom input[type="checkbox"],
.ac-custom input[type="radio"],
.ac-custom-light input[type="checkbox"],
.ac-custom-light input[type="radio"] {
	opacity: 0;
	-webkit-appearance: none;
	display: inline-block;
	vertical-align: middle;
	z-index: 100;
}

.ac-custom label::before {
	content: '';
	border: 2px solid #95C7C1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.ac-custom-light label::before {
	content: '';
	border: 2px solid #ffffff;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.ac-custom label.formControlLabel::before, .ac-custom-light label.formControlLabel::before{

	display:none!important;
}
.ac-radio label::before {
	border-radius: 50%;
}

.ac-custom input[type="checkbox"]:checked + label,
.ac-custom input[type="radio"]:checked + label {
	color: #292929;
} 
.ac-custom-light input[type="checkbox"]:checked + label,
.ac-custom-light input[type="radio"]:checked + label {
	color: #ffffff;
} 
.ac-custom input[type="checkbox"]:checked + label::before,
.ac-custom input[type="radio"]:checked + label::before ,
.ac-custom-light input[type="checkbox"]:checked + label::before,
.ac-custom-light input[type="radio"]:checked + label::before {
	opacity: 0.8;
}

/* General SVG and path styles */

.ac-custom svg, .ac-custom-light svg {
	position: absolute;
width: 20px;
height: 20px;
top: 30%;
margin-top: -9px;
left: 11px;
pointer-events: none;
}

.ac-custom svg path {
	stroke: #95C7C1;
	stroke-width: 13px;
	stroke-linecap: round;
	stroke-linejoin: round;
	fill: none;
}
.ac-custom-light svg path {
	stroke: #ffffff;
	stroke-width: 13px;
	stroke-linecap: round;
	stroke-linejoin: round;
	fill: none;
}

/* Specific input, SVG and path styles */

/* Circle */
.ac-circle input[type="checkbox"],
.ac-circle input[type="radio"],
.ac-circle label::before {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	left: 10px;
	position: absolute;
}

.ac-circle label::before {
	background-color: #fff;
	border: none;
}

.ac-circle svg {
	width: 70px;
	height: 70px;
	margin-top: -35px;
	left: -10px;
}

.ac-circle svg path {
	stroke-width: 5px;
} 

/* Box Fill */
.ac-boxfill svg path {
	stroke-width: 8px;
} 

/* Swirl */
.ac-swirl svg path {
	stroke-width: 8px;
}

/* List */
.ac-list ol {
	list-style: decimal;
	list-style-position: inside;
}

.ac-list ol li {
	font-size: 2em;
	padding: 1em 1em 0 2em;
	text-indent: -40px;
}

.ac-list ol li label {
	font-size: 1em;
	text-indent: 0;
	padding-left: 30px;
}

.ac-list label::before {
	display: none;
}

.ac-list svg {
	width: 100%;
	height: 80px;
	left: 0;
	top: 1.2em;
	margin-top: 0px;
}

.ac-list svg path {
	stroke-width: 4px;
}

/* Media Queries */
@media screen and (max-width: 50em) {
	section {
		font-size: 80%;
	}
}